/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.googlescript
{
	display: none;
}

body, p, button, input, select, textarea
{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	line-height: 1.7;
	font-size: 16px;
	color: #737373;
}

/*-----------------disable this style if not using logo tagline----------------------------------- */
		#header-text
		{
			float: right;
		    padding: 0px 23px 0 0;
		}
		#header-logo-image
		{
			float: none;
		}
		h1#site-title a, h1#site-title a:hover, h1#site-title 
		{
			color: #fff;
			font-family: 'Cormorant Upright', serif;

		}
/*-----------------End    disable this style if not using logo tagline----------------------------------- */

h1, h2, h3, h4, h5, h6
{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
h1,h2
{
	color: #ffca33;
}
h3, h4, h5, h6
{
	color: #000;
}
#page
{
	background:transparent;
}

.home .page .entry-title

{
	display: none;
}
.page .entry-title
{
	text-align: center;
	border-bottom: 2px solid #630460;
	margin-bottom: 20px;
	display: none;
}

/*-----------------------------------------HEADER--------------------------------------------*/


#header-text-nav-container
{
	background: rgba(0, 0, 0, 0) url("../../uploads/headerbg.jpg") repeat scroll 0 0/cover;
	border-bottom: none;
}
#header-right-section a, #header-right-section .widget, #header-right-section h2
{
	color: #fff;
}


/*---------------------------------------MENU-------------------------------------------*/

.main-navigation ul
{
    display: flex;
    text-align: justify;
    justify-content: space-between;
}
.main-navigation a
{
	color: #44546a;
    float: none;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'lato', sans-serif;
    font-weight: bold;
}

	.main-small-navigation
	{
		background-color: rgba(0, 0, 0, 0);
	}

	.main-small-navigation li
	{
	    background-color: rgba(0, 0, 0, 0.59);
	}
	.main-small-navigation li:hover a, .main-small-navigation li a
	{
			color: #fff;
	}

/*----------------------------------------FOOTER--------------------------------------------*/
.footer-socket-wrapper {
    padding: 30px 0 25px;
}
#copyright
{
	color: #9c9c9c;
	float: right;
	padding: 0 25px;
	font-size: 14px;
}
#copyright a
{
	color: #9c9c9c;
	font-size: 14px;
}
footer
{
	/*text-align: center;*/
}
.footer-menu {
    width: auto;
    float: left!important;
    padding:  0 25px;
}
.footer-menu li
{
	display: inline-block;
	float: none;
}
.footer-menu a
{
	font-size: 15px;
	color: #a6a6a6;
	text-transform: uppercase;
	font-weight: 400;
}
.footer-menu li:first-child a
{
	padding-left: 0;
}
.footer-menu a:hover
{
	    /*text-shadow: 1px 1px 2px #737373;*/
}
.footer-widgets-wrapper, .footer-socket-wrapper
{
	background:transparent;
	border-top: none;
}
footer .tg-one-third
{
	float: none;
	display: inline-block;
	width: 30%;
}



/*---------------------------------------OTHER-------------------------------------------*/

.slider-cycle
{
	    box-shadow: 0px 12px 26px #b5b5b5;
}
.widget-title
{
	text-align: center;
}
form ul, form li
{
	padding:0 0 !important;
	margin: 0 0;
	list-style: none;
}
#secondary
{
	display: none;
}
.sow-testimonial-text:before
{
    content: "\f10d ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: LEFT;
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    left: 13px;
}
.sow-testimonial-text:after
{
    content: "\f10e ";
    font-size: 28px;
    display: inline-block;
    width: 1.07142857em;
    text-align: right;
    margin-left: 5px;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    right: 13px;
}


/* ------------------------------------------respoonsive style-------------------------- */

@media screen and (max-width: 768px){

	#header-text-nav-container 
	{
    background-size: cover;
	}
	h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container
	{
		    text-align: center !important;
	}
	#header-text
	{
		float: none;
	}
	footer .tg-one-third
	{
		width: 100% !important;
		text-align: center;
		border-right: none !important;
	}
	.footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3,
	.social-media-button-container
	{
	    text-align: center !important;
	}

	.so-widget-image
	{
		margin: 0 auto;
	}

	.main-navigation ul
	{
		display: none;
		justify-content:inherit;

	}
	.footer-socket-wrapper .footer-menu li
	{
		display: block;
	}

.mini-area .so-widget-sow-image {
display: block;
margin: 0 auto;
}
.footer-menu {
    float: none !important;
    margin-bottom: 10px;
 }
 #copyright {
    float: none!important;
}
.footer-menu li:first-child a {
    padding-left: 5px;
}

}

@media screen and (max-width: 1200px){


	.main-navigation li a
	{
		text-transform: capitalize;
		font-weight: 600;
		float: none;
		padding: 4px 16px;
	}
}
@media (min-width: 768px) and (max-width: 1300px){

.footer-menu {
    float: none !important;
 }
 #copyright {
    float: none!important;
}
}

#page {
    border-top: none!important;
}
#site-navigation
{
	border-top: 3px solid #ffca33;
}
.main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a{
    background-color: transparent!important;
    color: #44546a!important;

}
.main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a,.main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li:hover > a {
    background-color: transparent!important;
    color: #ffcc33!important;
}
#primary {
    width: 100%;
}
#main {
    padding-top: 0px;
    background: rgba(0, 0, 0, 0) url("../../uploads/bodybg.jpg") repeat scroll 0 0/cover;
    background-position: bottom;
}
.stretched-text h1{
color: #858585;
padding-bottom: 0;
}
.stretched-text p{
color: #858585;
font-style: italic;
font-size: 20px;
}
#slider-row
{
	margin-bottom: 0!important;
}
.inner-wrap {
    margin: 0 auto;
    max-width: 1170px;
}
#main .inner-wrap
{
	background-color: #fff;
}
.mini-area{

}
.mini-area .widget-title {
    background: rgba(0, 0, 0, 0.80) none repeat scroll 0 0;
    bottom: 0;
    color: #ffcc33;
    display: block;
    font-family: "Titillium Web",sans-serif;
    font-size: 20px;
    font-weight: 300;
    left: 0;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;
    padding: 8px 0;
    position: absolute;
    right: 0;
    max-width: 355px!important;
    max-height: 320px!important;
    text-align: center;
    top: inherit;
}
.mini-area .so-widget-sow-image {
    max-height: 100%;
    max-width: 100%;
        max-width: 355px!important;
    max-height: 320px!important;
    position: relative;
    text-align: center;
}
#mini-panel .so-panel {
    margin-bottom: 0px!important;
}
.mini-area .widget-title:hover {
    bottom: 5px;
}
#mini-panel img:hover {
    box-shadow: 0 0 0 #000;
    opacity: 0.8;
}
strong {
    color: #44546a;
}
.footer-socket-wrapper {
    border-top: none!important;
}
footer{
    border-top: 3px solid #ffca33;
    z-index: 1000;
}
.main-small-navigation a {
text-align: center;
	}
#gform_1 textarea
{
    resize:none;
    height: 120px;
}
.ms-skin-light-6 .ms-bullet {
    background: white none repeat scroll 0 0!important;
    border: 1px solid rgb(255, 255, 255) !important;
    border-radius: 50px;
    height: 9px;
    margin: 4px;
    width: 9px;
}
.ms-skin-light-6 .ms-bullet-selected {
    background-color: #6a6a6a!important;
    border: 1px solid #6a6a6a !important;
}